Help with Python for Blender 2.49

I am running Windows Vista 64bit. I downloaded the zip file for Blender 2.49, and after fixing the “side-byside configuration” problemBlender started fine. But in the command prompt window that pops up when you start blender it says:

Compiled with Python 2.6.1
‘import site’ failed; use -v for traceback
checking for installed python…no installed python found.
Only built-in modules are available. Some scripts may noot run.
Continuing happily.

So far I have downloaded Python 2.5.2 and 2.6.1 and neither work. Any help with this would be greatly appreciated. Thanks!

Try python 2.62 http://www.python.org/download/

Blender will still run fine without this python installed so don’t worry. Just some of the scripts may not work. This shouldn’t stop you if blender is new to you.

Richard

I downloaded Python 2.6.2, but i am getting the same message.

Oh well. Just don’t worry about it. Blender will still work.

Richard

I really need Python though, I need Indigo to work, and I am trying to use an LDraw import script. :frowning:

Try the 32bit blender installer.

Richard

IT WORKED! Thank you!